﻿@charset "utf-8"; 

#container {position:relative; height:100%; font-family:"NotoR"; background:#fff0df;}
#container:after {content:""; display:block; clear:both; overflow:hidden}

.main_content {position:relative; z-index:7; width:1200px; margin:20px auto 30px;}
.main_content:after {content:""; display:block; clear:both; overflow:hidden;}

.MC_box1 {position:relative; width:100%; height:362px;}/* 비주얼 */
.MC_box2 {position:relative; width:100%; height:50px}/* 전광판 */
.MC_box3 {position:relative; width:260px; height:230px;}/* 행사일정 */
.MC_box4 {position:absolute; top:0; right:0;  width:315px; height:230px;}/* 팝업존 */
.MC_box5 {position:absolute; top:0; left:260px; width:625px; height:230px}/* 공지사항 */
.MC_box6 {position:relative; width:260px; height:230px;}/* 포토앨범 */
.MC_box7 {position:absolute; top:230px; right:0; width:315px; height:230px;}/* 오늘의식단 */
.MC_box8 {position:absolute; top:230px; left:260px; width:625px; height:230px; overflow:hidden}/* 바로가기 */


@media (max-width:800px) {
	
	#container,
	.main_content,
	.MC_box1,.MC_box2,.MC_box3,.MC_box4,.MC_box5,.MC_box6,.MC_box7 ,.MC_box8 {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
	
	#container {width:100%; margin-top:70px;}
	.main_content { width:95%; height:100%; margin:3% auto 3%;}

	.MC_box1 {height:auto;}/* 비주얼 */
	.MC_box2 {width:100%}/* 전광판 */
	.MC_box3 {width:49%; float:left; margin:0 0 2%}/* 행사일정 */
	.MC_box4 { position:relative; width:49%; float:right; margin:0 0 2%}/* 팝업존 */
	.MC_box5 {position:relative; top:auto; left:0; width:100%; overflow:hidden}/* 공지사항 */
	.MC_box6 {width:49%; float:left; margin:2% 0}/* 포토앨범 */
	.MC_box7 {position:relative; top:auto; width:49%; margin:2% 0; float:right}/* 오늘의식단 */
	.MC_box8 {position:relative; top:auto; left:0; width:100%; overflow:hidden}/* 바로가기 */

}

@media (max-width:680px) {
	
}

@media (max-width:580px) {	

	.MC_box3 {width:100%; float:none}/* 행사일정 */
	.MC_box4 { width:100%; float:none}/* 팝업존 */
	.MC_box6 {width:100%; float:none}/* 포토앨범 */
	.MC_box7 {width:100%; float:none; margin:0 0 2%; float:none}/* 오늘의식단 */
	.MC_box8 {height:auto;}
}

@media (max-width:480px) {	

}

@media (max-width:380px) {
	
	.main_content { width:90%;}

}